Subject: Re: Question for perl gurus: what creates /bin/{HEAD|GET|POST}?
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Sun, 29 Sep 2002 20:40:18 +0200

Hallo Greg,

Am Samstag, 28. September 2002 um 06:06 schriebst du:

> On Fri, 27 Sep 2002, Max Bowsher wrote:

>> > On Fri, 27 Sep 2002, Gerrit P. Haase wrote:
>> > > The LWP module isn't part of the Cygwin perl distribution.  If you
>> > > install LWP you are asked if you want to install these shortcuts
>> > > This was included in the LWP setup because of the problems with Cygwin
>> > > and other case insensitive platforms.

>> I installed LWP via the CPAN shell yesterday - no questions
>> were asked, the make install errored out, with head and HEAD
>> being the problem. Another option would Max.

> Mmmh. I think I remember being asked, but it wasn't yesterday.
> Perhaps, it was during make install. I think I remember it being
> later, rather than earlier.

It is earlier, before the tests.  Unfortunately there is one test
failing for me today, I don't remember seeing this before, but I run
Cygwin on a net share, so maybe it is just failing for me here.

Failed Test       Stat Wstat Total Fail  Failed  List of Failed
-----------------------------------------------------------------------------------------
robot/rules-dbm.t  255 65280    13   13 100.00%  1-13
Failed 1/23 test scripts, 95.65% okay. 13/302 subtests failed, 95.70% okay.
make: *** [test] Error 29
  /bin/make test -- NOT OK

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/